.tabs{
  margin-top: 35px;
}

.tabs li{
  list-style-type: none;
  display: inline-block;
  height: 25px;
  background: #eee;
  padding: 8px 5px 0 5px;
  float: left;
  border: 1px solid #ccc;
  vertical-align: middle;
  margin: auto 0;
  border-radius: 0 10px 0 0;
}

.tabs li a{
  color: #777;
}

.tabs a.active, .tabs li a:hover{
  color: #000;
}

#tab-1, #tab-2{
  border: 1px dotted #ccc;
  padding: 5px;
}
.topblank {
    clear: both;
    height: 10px;
}
.link {
    margin: 40px 5px 5px 5px;
    min-height: 360px;
}
.clear {
    clear: both;
}
.img {
    margin-right: 20px;
    border: 0 none;
    float: left;
}
.link-part {
    padding: 10px;
    margin-bottom: 10px;
    display: block;
    border: 1px solid #49a4c2;
    border-radius: 4px;
}
.link-part:hover {
    background-color: #f9f9f9;
}
.link-part a {
    display: block;
    padding: 8px 12px 2px 12px;
    color: #069;
    text-decoration: none;
    font-size: 1.4em;
}
.link-part a:hover {
    text-decoration: underline;
    color: #000099;
}
.link-part p {
    margin-top: 20px;
}
.news-detail h3 {
    margin: 12px 0 !important;
}
.news-detail p {
    margin: .5em 0;
    text-align: justify;
    text-indent: 20px;
}
.news-detail ul, .news-detail ol {
    margin: 6px;
    padding-left: 30px;
}
.head {
    text-align: center !important;
    font-weight: bold;
}
.main-feedback, .main-registry, .main-validation, .main-consult, .main-ses, .main-vacancy,.main-price,.main-medstatA, .main-passp {
    border-radius: 0 12.2% 12.2% 0 / 0 50% 50% 0;
    box-shadow: 1px 1px 3px #C1C1C1;
    text-shadow: 1px 1px 1px #363636;
    float: left;
    font-size: 16px;
    font-weight: bolder;
    height: 220px;
    line-height: 14px;
    margin: 10px 20px 10px 40px;
    text-indent: 6px;
    width: 220px;
    /*color: #327087;*/
    color: #fdfdfd;
    padding: 6px 0 0 12px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.main-feedback:hover, .main-registry:hover, .main-validation:hover, .main-consult:hover, .main-ses:hover, .main-vacancy:hover,.main-medstatA:hover,.main-price:hover ,.main-passp:hover{
    box-shadow: 3px 3px 8px #8f8f8f;
}
/*.main-feedback {background-image: url(/images/feedback.gif);}*/
/*.main-registry {background-image: url(/images/sprav.gif);}*/
/*.main-validation {background-image: url(/images/learn.gif);}*/
/*.main-consult {background-image: url(/images/consult.gif);}*/
/*.main-ses {background-image: url(/images/ses.gif);}*/
/*.main-vacancy {background-image: url(/images/job.gif);}*/
.main-feedback {background: url(/images/minzdrav/feedback.png) no-repeat 100%;}
.main-registry {background: url(/images/minzdrav/reestr.png)no-repeat 100%;}
.main-validation {background: url(/images/minzdrav/education.png)no-repeat 100%;}
.main-consult {background: url(/images/minzdrav/consults.png)no-repeat 100%;}
.main-ses {background: url(/images/minzdrav/ses.png)no-repeat 100%;}
.main-vacancy {background: url(/images/minzdrav/job.png)no-repeat 100%;}
.main-price{background: url(/images/minzdrav/prices.png)no-repeat 100%;}
.main-medstatA{background: url(/images/minzdrav/medstat.png)no-repeat 100%;}
.main-passp{background: url(/images/minzdrav/passport.png)no-repeat 100%;}

.front-text {
    text-align: center;
    font-size: 14px;
    font-weight: bolder;
    position: absolute;
    top: 360px;
    color: #fff;
    background: rgba(90, 120, 150, 0.5);
    margin: 0;
    padding: 6px;
    z-index: 20;
    width: 648px;
}
#form_dropdown_region {
    margin: 16px 4px 2px;
    padding: 2px;
    border: 1px solid #CECEAA;
    border-radius: 7px;
    width: 272px;
    color: #A2A27D;
}
#form_dropdown_region option[value='398'] {
    color: #A2A27D;
}
#form_dropdown_region option {
    color: #000;
}
.Captcha input[name="captcha_word"]{
    width: 200px;
    margin: 18px 18px 4px 0;
}
.Type input {
    float: left;
    margin: 4px;
    padding: 3px;
}
.orgblock img {
    float: left;
    margin: 2px 16px 2px 2px;
    border-radius: 3px;
    box-shadow: 1px 1px 2px grey;
}
.orgblock ul {
    list-style-type: none !important;
    line-height: 1.2em;
    float: left;
    width: 400px;
    margin-top: 4px;
}
.orgblock ul li {
    margin: 1px !important;
    padding: 1px !important;
}
.bx-google-map {
    height: 300px !important;
}
.bot_anchor{margin-top:15px;}
.IntLeftColumn .center {
    margin-top: 30px;
}
.videoblock {
    display: block;
    padding: 50px 5px 5px 5px;
    min-height: 340px;
}
.videonew {
    display: block;
    width: 160px;
    margin: 2px;
    padding: 4px 10px;
    float: left;
    height: 200px;
}
.videonew a {
    margin: 1px;
    /*float: left;*/
}
.videonew img {
    box-shadow: 2px 2px 3px 3px grey;
    margin-right: 20px;
}
.videonew h4 {
    text-align: center;
    margin: 6px 2px;
    color: #4FC1E3;
}
.videonew p {
    margin: 12px 2px 6px !important;
    line-height: 1.2em;
}
.catalog-section h3{
    float: none !important;
    margin: 30px auto 12px;
}
.catalog-section-list>ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.chart-list {
    padding: 1px;
    box-shadow: 1px 1px 2px grey;
    margin-bottom: 12px;
    background: #069;
    border-radius: 4px;
}
.chart-list:hover, .chart-list:active {
    box-shadow: 1px 1px 8px #718fb5;
}
.chart-list table {
    border-spacing: 0;
    margin: 0 auto;
    padding: 0;
}
.chart-list p {
    margin: 0 auto;
    text-align: center;
    border: 1px solid #718fb5;
    border-radius: 2px;
    padding: 8px 0;
    cursor: pointer;
    background: #fbfbfb;
    font-weight: bold;
    color: #069;
}
.catalog-section .catalog-section-list>ul>div>.chart-list p
{
    background: #D6D0B8;
    border: 1px solid #dcf2ff;
    border-bottom: none;
    color: #252525 !important;
    margin: 0 auto;
    text-align: center;
    border: 1px solid #718fb5;
    border-bottom: none;
    padding: 8px 0;
    cursor: pointer;
    font-weight:normal;
    color: #fff;
    text-transform: uppercase;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;

}
.catalog-section .catalog-section-list>ul>div>.chart-list
{
    padding: 0;
    margin-bottom: 0;
    border-radius: 0;
}
.chart-list ul {
    list-style-type: none;
    padding: 0;
}
.chart-list table td
{
    background: #fdfdfd;
    border: 1px solid #718fb5;
    vertical-align: top;
    font-size: 12px;
    padding: 4px;
}
.chart-list a {
    text-decoration: none;
    color: #0a0a0a;
}
.chart-list table tr:hover a {
    color: #0461CC;
}
.graph table th{
    color: #fdfdfd;
    background: #069;
}
.icon{
    display: block;
    padding: 6px 16px;
    margin: 6px 16px;
    text-align: center;
    border: 1px solid #718fb5;
    font-weight: bold;
    color: #069;
    line-height: 32px;
    border-radius: 4px;
    box-shadow: 1px 1px 2px grey;
    text-transform: uppercase;
}
.icon:hover{
    box-shadow: 1px 1px 8px #718fb5;
}
.chart-links{
    margin: 50px auto 12px;
    width: 600px;
}
.linked span{
    font-size: 12px !important;
}
.linked a:hover{
    text-decoration: underline;
}
.backward{
    bottom: 0;
    height: 32px;
    left: 0;
    position: absolute;
    width: 100%;
}
.backward a{
    border: 1px solid #808080;
    border-radius: 4px;
    box-shadow: 1px 1px 3px #808080;
    color: #008BB0;
    display: block;
    margin: 0 2px;
    padding: 6px 8px;
    text-align: center;
    width: 120px;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -ms-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}
.backward a:hover{
    box-shadow: 1px 1px 1px lightgrey;
    border: 1px solid darkgrey;
}
.just{
    text-align: justify;
}
.LeftInputs input::-moz-placeholder,
.LeftInputs input::-webkit-input-placeholder,
.LeftInputs textarea::-moz-placeholder,
.LeftInputs textarea::-webkit-input-placeholder {
    color: #70786d;
    background: transparent;
}
.news-detail table,.news-detail table td{border:1px solid #000;}



.topdf{
    clear: both;
    background-color: #a2a27c;
    border: 1px solid white;
    border-radius: 10px;
    color: white;
    font-weight: bold;
    display: block;
    margin: 0 auto;
    padding: 5px 4px 4px 4px;
    text-align: center;
    width: 226px;
    height: 20px;
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -ms-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
}
.topdf:hover{
    box-shadow: inset 1px 1px 2px grey;
    padding: 6px 2px 2px 6px ;
    border: 1px solid lightgrey;
}
.resultLink{float: right;margin-right: 23px;}

.resultLink span{
float: right;
display: block;
font: normal 12px Arial, Helvetica, sans-serif;
color: #fff;
padding: 3px 0 0 10px;
height: 20px;
background: url(images/sand-bg-left.png) no-repeat left top;
cursor: pointer;
width: auto;
margin-top: 0;
}
.resultLink em{
display: block;
float: right;
padding-right: 10px;
height: 23px;
background: url(images/sand-bg-right.png) no-repeat right top;
cursor: pointer;
}
#subject
{
    border: 1px solid #CECEAA;
    width: 289px;
    height: 23px;
    padding: 0 3px;
    float: right;
    color: #666;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;

}


.loader {
    margin: 6em auto;
    font-size: 10px;
    position: relative;
    text-indent: -9999em;
    border-top: 1.1em solid #CECEAA;
    border-right: 1.1em solid #CECEAA;
    border-bottom: 1.1em solid #CECEAA;
    border-left: 1.1em solid #bcbc99;
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
}
.loader,
.loader:after {
    border-radius: 50%;
    width: 10em;
    height: 10em;
}
@-webkit-keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

span.href{    font-size: 18px;   cursor: pointer;}
.block .container,.childBlock .container{display: none;  margin-top:10px;}
.childTitle{margin-top:10px;}


/*Test*/
.blockContainer{display:none;}
.block>span.blockTitle
{
    cursor: pointer;
    display: inline-block;
}
#bigAccordion>.block>span.blockTitle {
    font-size: 20px;
    font-weight: normal;
    color:#49a4c2;
    margin: 10px 0 0 10px!important;
    padding: 10px;

}
#bigAccordion>.block>.blockContainer
{
    padding: 10px;
    display: none;
    border: 1px solid #ceceaa;
    border-left: none;
    border-right:none;

}
#bigAccordion>.block>.opened
{
    padding: 10px;
    border-radius: 4px 4px 0 0;
    border: 1px solid #49a4c2;
    border-bottom: none;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;

}
.btnCont .siteButton {
    height: 23px;
    padding: 5px 10px;
    background: #ceceaa;
    cursor: pointer;
    font: 12px Arial, Helvetica, sans-serif;
    color: #fff;
    border: none;
    background: #23B4CA url("images/top-menu-blue.png") no-repeat left;
    box-shadow: 2px 2px 4px dimgrey;
    -moz-box-shadow: 2px 2px 4px dimgrey;
    -webkit-box-shadow: 2px 2px 4px dimgrey;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}

.descriptionContainer p {
    font-weight: bolder;
}
.siteButton
{
    height: 23px;
    padding: 2px 10px;
    background: #ceceaa;
    cursor: pointer;
    font: 12px Arial, Helvetica, sans-serif;
    color: #fff;
    border: none;
    background:#23B4CA  url("images/top-menu-blue.png") no-repeat left ;

    box-shadow:2px 2px 4px dimgrey;
    -moz-box-shadow:2px 2px 4px dimgrey;
    -webkit-box-shadow:2px 2px 4px dimgrey;

}

.siteButton:hover
{
    box-shadow: 1px 1px 2px grey;
    -moz-box-shadow: 1px 1px 2px grey;
    -webkit-box-shadow: 1px 1px 2px grey;
}
#backButton
{
    width: auto!important;
    position: relative;
}
.hidden{display: none;}
.column{
width: 49%;
display: inline-block;
    vertical-align: top;
    text-align: justify;
}
.situation {
    list-style-type: none;
    padding: 0;
    margin: 31px 0;
    text-align: justify;
}
.situation li{    padding: 5px;   }
#annotation{
    margin-bottom: 16px;
    text-align: justify;
}
#annotation p{
    text-indent: 15px;
}
#annotation ul{
    padding-left: 40px;
}
.bigtext{
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 12px;
    text-align: center;
}
#soc-button-container
{float: left;width: 100%;}

.glossary-list li a:hover {
    padding-left: 0px!important;
}
.about_mag{
    float: left;
    width: 100%;
    margin: 8px 0;
}
.about_mag>h3{
    text-align: center;
    margin: 20px 0;
}
.about_mag ul{
    list-style-type: none;
    margin: 4px 0;
    text-indent: 0;
}
.about_mag a{
    color: #008bb0;
}
#g2_button{
    clear: both;
    margin: 10px auto;
    width: 960px;
}
.g2{
    border: 1px solid lightgrey;
    border-radius: 4px;
    display: inline-block;
    height: 120px;
    margin: 0 10px;
    width: 296px;
    box-shadow: 0 0 4px #222, 0 0 140px white inset;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
.g2:hover{
    border: 1px solid grey;
    box-shadow: 0 0 2px #111;
}
.g2 span{
    display: table-cell;
    font-size: 50px;
    font-weight: bold;
    height: 120px;
    text-align: center;
    vertical-align: middle;
    width: 296px;
}
.g2 a{
    color: #eee;
    text-shadow: 0 0 12px #000;
}
.g2b{background: url("/images/minzdrav/g2b.jpg")}
.g2c{background: url("/images/minzdrav/g2c.jpg")}
.g2g{background: url("/images/minzdrav/g2g.jpg")}

#soc-links{

}
#insoc{
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
}
.soc-link{
    display: inline-block;
    width: 25%;
    margin: 2px 0 2px -4px;
    text-align: center;
}
.soc-link .social-button{
    border: 1px solid #ccc;
    border-radius: 7px;
    box-shadow: 2px 2px 4px dimgrey;
    cursor: pointer;
    display: inline-block !important;
    float: none !important;
    font-size: 28px;
    height: 40px;
    line-height: 35px;
    padding-left: 6px;
    text-align: center;
    transition: all 0.4s ease 0s;
    vertical-align: bottom;
    width: 37px !important;
}
.soc-link .flaticon-facebook31{
    color: #fff;
    background: blue;
}
blockquote {
    text-indent: 10px;
    text-align: justify;
    border-left: 5px solid #ccc;
    overflow: hidden;
    font-style: italic;
}
blockquote p {
    margin-left: 8px;
}